.parceiros{
    background: #fff url("../img/bg-parceiros.png") right no-repeat;
    background-size: cover;
}
.parceiros .titulo{
    padding: 0;
}
.parceiros .container{
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto auto;
    grid-row-gap: 30px;
}
.parceiros .btn{
    grid-column: 3;
    background: #04BE61;
    color: #fff;
    text-transform: uppercase;
    border-radius: 10px;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 1.125rem;
}
.galeria-parceiros{
    box-sizing: border-box;
    padding: 20px 0;
    grid-row: 4;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    grid-auto-flow: dense;
}
.parceiros .galeria-parceiros{
    grid-template-rows: 120px;
    grid-auto-rows: 120px;
}
.apoiador{
    display: flex;
    justify-content: center;
    align-items: center;
}
.apoiador img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media(max-width: 800px) {
    .parceiros{
        background: #fff;

    }
    .parceiros .container{
        padding: 20px;
        grid-template-columns: 1fr;
    }
    .galeria-parceiros{
        grid-gap: 10px;
        grid-template-columns: 1fr 1fr;
        /*
        grid-template-columns: repeat(6, 1fr);
        justify-content: space-around;
        align-content: center;
        grid-gap: 30px;
        */
    }
}